<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index</title>
</head>
<body>


	<h1 align="center">You are at the activity/movies/index page.</h1>
     
     <center>
	<h3>Dragonball Super Broly </h3>

	<img src="https://m.media-amazon.com/images/M/MV5BMjhhMDU5Y2QtMzcyZS00ZGE1LTg3ZjMtMTYyOTM0OTFlYTRkXkEyXkFqcGdeQXVyMTMxODk2OTU@._V1_.jpg" width="500px" height="500px">	
     </center>

	<p>Genre:</p>
	<ul>
		<li>  Anime </li>
		<li>  Action </li>
		<li> Martial Arts </li>
		<li> Adventure </li>
		<li> Fanstasy </li>

	</ul>

     <center>
	<h3> Kong Skull Island </h3>

	<img src="https://www.geekgirlauthority.com/wp-content/uploads/2017/03/kong_skull_island_1.jpg" width="500px" height="500px">	
     </center>

	<p>Genre:</p>
	<ul>
		<li> Action </li>
		<li> Thriller </li>
		<li> Adventure </li>
		<li> Fanstasy </li>
		<li> Sci-Fi </li>
		<li> Animation </li>

	</ul>

     <center>
	<h3> Bullet Train </h3>

	<img src="https://upload.wikimedia.org/wikipedia/en/1/13/Bullet_Train_%28poster%29.jpeg" width="500px" height="500px">	
     </center>

	<p>Genre:</p>
	<ul>
		<li> Entertaining </li>
		<li> Fast paced </li>
		<li> Action romp </li>
		<li> Comedy </li>
		<li> Thriller </li>
		

	</ul>


	<p> Go back to <a href="../index.html">index.html</a></p>
		


</body>
</html>